Test-Command: pd -nogui -send "pd quit"
Restrictions:
 allow-stderr,
Depends:
 puredata-core,

Test-Command: pd64 -nogui -send "pd quit"
Restrictions:
 allow-stderr,
Depends:
 puredata64-core,

Test-Command: debian/tests/runtest choice-test
Depends:
 puredata-core,
 puredata-extra,

Test-Command: PD=pd64 debian/tests/runtest choice-test
Depends:
 puredata-extra,
 puredata64-core,

Test-Command: debian/tests/runtest zexy.repeat-test
Depends:
 pd-zexy,
 puredata-core,

Test-Command: make -C libpd/test_libpd/ && (cd libpd/test_libpd/; ./test_libpd )
Depends:
 build-essential,
 libpd-dev,
